#first-section{
    /* height: 70vh; */
    width: 100%;
    /* background-image: url("../static/img/intro.jpg"); */
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 2rem 0;
    display: flex;
    justify-content: space-between;
	align-items: center;

}
#intro-animated-text {
	height: 25rem;
}
.first-text-section{
    width: 60%;
}
.image-section{
    display: flex;
	justify-content: center;
	align-items: center;
    width: 45%;
}
.image-section img{
	width: 35rem;
	border-radius: 20px;
	margin: 2rem 0;
}

.large-Text{
	font-size: 6.2rem;
	/* font-family: 'Quicksand', sans-serif; */
	font-family: 'Dosis', sans-serif;
	/* text-align: center; */
	margin: 0.5rem auto;
	width: 85%;
	display: block;
}


#second-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 5rem 0;
}
.second-section-btn-container{
    margin: 5rem 0;
}
.text-section{ 
    width: 55%;
    margin: 0 1rem;
}
.text-section p{
    margin: 1rem 0;
}

#third-section {
    margin: 5rem 0;
}
.why-us-container{
	display: flex;
	width: 90%;
	flex-wrap: wrap;
	margin: 3rem auto;
	align-content: center;
	justify-content: space-around;
}
.why-us-card{
    background-color: #3535354a;
	padding: 2rem;
	border-radius: 22px;
    width: 25%;
    text-decoration: none;
}
.why-us-card img{
    width: 60px;
    height: 60px;
    border-radius: 60px;
}

.card-big-text{
	font-size: 2.5rem;
	font-family: 'Roboto', sans-serif;
	color: #ffa000;
	text-transform: uppercase;
    margin: 1rem 0;
}

#fourth-section{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 5rem 0;
}

#fourth-section ul li{
    font-family: 'Roboto', sans-serif;
	margin: 1rem 0;
	font-size: 1.2rem;
}


@media(max-width:600px){
    #first-section{
        flex-direction: column;
    }

    .first-text-section {
	    width: 90%;
    }
    .btn-container {
        width: 100%;
        margin: 0px;
    }    
    .image-section {
        width: 100%;
    }    
    .primary-btn {
        font-size: 18px;
        padding: 1rem;
    }    
    .primary-btn-extra-padding {
        padding: 1rem 2rem !important;
    }
    .image-section img {
        width: 20rem;
    }
    #intro-animated-text {
        height: 24rem;
    }
    .large-Text {
        font-size: 4.5rem;
    	width: 90%;

    }    
    #second-section{
        flex-direction: column;
    }
    .text-section {
        width: 90%;
    }    
    .why-us-container {
        flex-direction: column;
    }  
    .why-us-card {
        margin: 2rem 0;
        width: 75%;
    }    
    .big-text {
        font-size: 2rem;
    }
    

}